#30 Could not install Watij R 3.2.1.

closed-invalid
nobody
None
5
2009-06-05
2008-09-22
Anonymous
No

I downloaded Watij Release 3.2.1 from Sourceforge, dragged the zipfile to a folder on my desktop, unzipped the file, and then doubleclicked on launchWatijBeanShell.bat.

This resulted in the following error: Couldn't start desktop: Sourced file: inline evaluation of: "desktop();" : Object constructor : at Line: 28 : in file
/bsh/commands/makeWorkspace.bsh : makeWorkspace ( "" + windowCount ++ )
Called from method: desktop : at Line : 1 : in file: inline evaluation of: "desktop();" : desktop ()
Target exception: java.lang.UnsupportedClassVersionError: watij/finders/FinderFactory (Unsupported major.minor version (49.0)

Discussion

  • Anson
    Anson
    2009-06-05

    You are using an older version if the JVM than the Watij classes were compiled with. This is not a Watij issue.

     
  • Anson
    Anson
    2009-06-05

    • status: open --> closed-invalid